Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 31 Oct 2019 07:41:01 +0000

Hi nitesh singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I had bought a "Lee Cooper " boot from centrepoint this is the Order #6632115810, It has been only 6 months of purchase, today I felt something on my feet and when I turned my shoe and saw the sole it has been cut. How can you provide a shoe with such a low quality, which can't be used for an Year? Now tell me who can help me in replacing the sole, where can I fix this? https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/220846